<?xml version="1.0" encoding="utf-8"?>
<!--Generated by DataTracks Rainbow version 3.0 on 12-July-2022 [11:51:49] {PM}-->
<schema targetNamespace="http://www.carclo.co.uk/20220331" elementFormDefault="qualified" xmlns:car.l="http://www.carclo.co.uk/20220331" xmlns="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:ifrs-full="http://xbrl.ifrs.org/taxonomy/2020-03-16/ifrs-full" xmlns:esef_cor="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor" xmlns:lei="http://www.xbrl.org/taxonomy/int/lei/2020-07-02" xmlns:gen="http://xbrl.org/2008/generic" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<annotation>
<appinfo>
<link:roleType roleURI="http://www.carclo.co.uk/role/CoverPage" id="CoverPage">
<link:definition>1001 - Document - Cover Page</link:definition>
<link:usedOn>link:presentationLink</link:usedOn>
<link:usedOn>link:definitionLink</link:usedOn>
<link:usedOn>link:calculationLink</link:usedOn>
</link:roleType>
<link:roleType roleURI="http://www.carclo.co.uk/role/ConsolidatedIncomeStatement" id="ConsolidatedIncomeStatement">
<link:definition>1002 - Statement - CONSOLIDATED INCOME STATEMENT</link:definition>
<link:usedOn>link:presentationLink</link:usedOn>
<link:usedOn>link:definitionLink</link:usedOn>
<link:usedOn>link:calculationLink</link:usedOn>
</link:roleType>
<link:roleType roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfComprehensiveIncome" id="ConsolidatedStatementOfComprehensiveIncome">
<link:definition>1003 - Statement - CONSOLIDATED STATEMENT OF COMPREHENSIVE INCOME</link:definition>
<link:usedOn>link:presentationLink</link:usedOn>
<link:usedOn>link:definitionLink</link:usedOn>
<link:usedOn>link:calculationLink</link:usedOn>
</link:roleType>
<link:roleType roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfFinancialPosition" id="ConsolidatedStatementOfFinancialPosition">
<link:definition>1004 - Statement - CONSOLIDATED STATEMENT OF FINANCIAL POSITION</link:definition>
<link:usedOn>link:presentationLink</link:usedOn>
<link:usedOn>link:definitionLink</link:usedOn>
<link:usedOn>link:calculationLink</link:usedOn>
</link:roleType>
<link:roleType roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfChangesInEquity" id="ConsolidatedStatementOfChangesInEquity">
<link:definition>1005 - Statement - CONSOLIDATED STATEMENT OF CHANGES IN EQUITY</link:definition>
<link:usedOn>link:presentationLink</link:usedOn>
<link:usedOn>link:definitionLink</link:usedOn>
<link:usedOn>link:calculationLink</link:usedOn>
</link:roleType>
<link:roleType roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfCashFlows" id="ConsolidatedStatementOfCashFlows">
<link:definition>1006 - Statement - CONSOLIDATED STATEMENT OF CASH FLOWS</link:definition>
<link:usedOn>link:presentationLink</link:usedOn>
<link:usedOn>link:definitionLink</link:usedOn>
<link:usedOn>link:calculationLink</link:usedOn>
</link:roleType>
<link:roleType roleURI="http://www.carclo.co.uk/role/ConsolidatedIncomeStatementAlternate1" id="ConsolidatedIncomeStatementAlternate1">
<link:definition>1007 - Statement - CONSOLIDATED INCOME STATEMENT Alternate 1</link:definition>
<link:usedOn>link:presentationLink</link:usedOn>
<link:usedOn>link:definitionLink</link:usedOn>
<link:usedOn>link:calculationLink</link:usedOn>
</link:roleType>
<link:roleType roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfComprehensiveIncomeAlternate1" id="ConsolidatedStatementOfComprehensiveIncomeAlternate1">
<link:definition>1008 - Statement - CONSOLIDATED STATEMENT OF COMPREHENSIVE INCOME Alternate 1</link:definition>
<link:usedOn>link:presentationLink</link:usedOn>
<link:usedOn>link:definitionLink</link:usedOn>
<link:usedOn>link:calculationLink</link:usedOn>
</link:roleType>
<link:roleType roleURI="http://www.carclo.co.uk/role/Anchoring" id="Anchoring">
<link:definition>Anchoring</link:definition>
<link:usedOn>link:definitionLink</link:usedOn>
</link:roleType>
<link:linkbaseRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
<link:linkbaseRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
<link:linkbaseRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
<link:linkbaseRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
<link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
<link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-gen-en.xml" xlink:role="http://www.xbrl.org/2003/role/LinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
</appinfo>
</annotation>
<import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
<import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
<import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
<import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
<import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
<import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
<import namespace="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor" schemaLocation="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor.xsd" />
<element name="ExceptionalItems" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" nillable="true" id="car.l_ExceptionalItems" substitutionGroup="xbrli:item" xbrli:balance="credit" />
<element name="UnderlyingOperatingProfit" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" nillable="true" id="car.l_UnderlyingOperatingProfit" substitutionGroup="xbrli:item" xbrli:balance="credit" />
<element name="OperatingProfitBeforeExceptionalItems" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" nillable="true" id="car.l_OperatingProfitBeforeExceptionalItems" substitutionGroup="xbrli:item" xbrli:balance="credit" />
<element name="ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" nillable="true" id="car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" substitutionGroup="xbrli:item" xbrli:balance="credit" />
<element name="TaxationOnItemsRecordedDirectlyInEquity" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" nillable="true" id="car.l_TaxationOnItemsRecordedDirectlyInEquity" substitutionGroup="xbrli:item" xbrli:balance="debit" />
<element name="ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" nillable="true" id="car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" substitutionGroup="xbrli:item" xbrli:balance="debit" />
<element name="DrawingsOnExistingAndNewFacilities" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" nillable="true" id="car.l_DrawingsOnExistingAndNewFacilities" substitutionGroup="xbrli:item" xbrli:balance="debit" />
</schema>